<template>
	<view class="pd10rpx">
		<rich-text :nodes="nodes" style="font-size: 14px;"></rich-text>
	</view>
</template>

<script>
	export default {
	     data() {
	     	return {
	     		nodes:"",
	     	}
	     },
	     onLoad(e) {
				console.log(e,"e")
				uni.setNavigationBarTitle({
					title:e.title,
				})
				let url = e.title =="用户服务协议"?"user/yixie":e.title =="关于我们"?"user/aboutUs":e.title == "帮助中心" ?
				 "user/helps" : 'user/yinsi';
				   this.request({
				   	url: url,
					data: {
						kc_id:"",
					},
				   }).then(res => {
					   console.log(res,"res")
				    if (res.code === '200') {
				this.nodes = res.data.kc_text.replace('<img', '<img style="max-width:100%;height:auto;display:block;margin:10px 0;"')
				    }
			 });
	     },		
		 
	     onShareAppMessage(e) {
	
	     },
	     methods: {

	     }
	}
</script>

<style>
	.pd10rpx{
		padding: 0 10px;
	}
</style>
